Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000185 [Piwigo] other minor always 2005.10.24 08:15 2005.11.05 15:32
Reporter noiry View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.0RC3 Product Version 1.5.0RC2
  Target Version Product Build
Summary 0000185: sites distants : nettouer
Description Il reste "nettouer" dans admin_lang.php en francais ligne 237

Ne pas oublier de corriger le P majuscule de personnaliser dans common.lang.php
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000331)
noiry (reporter)
2005.10.24 08:18

dans la serie petite correction d'orthographe :

ligne 272 de admin.lang : mettre un accent sur catégorie
(0000332)
noiry (reporter)
2005.10.24 08:25

la suite : common.lang

ligne 115 : Panier avec P majuscule
ligne 128 : $lang['comments_del'] = 'supprimer ce commentaire'; -> S majuscule
ligne 131 (deja dit) : $lang['customize'] = 'personnaliser'; -> P majuscule
ligne 156 (suggérée sur le forum pour la RC1) : "page générée en" et NON "page fabriquée en"
ligne 223 : $lang['recent_cats_cat'] = 'Dernière catégories'; -> Dernieres avec un S


voila... au boulot :)
(0000350)
plg (manager)
2005.10.25 21:05

> "page générée en" et NON "page fabriquée en"

Volontairement, je laisse "fabriquée". Générer est un anglicisme dans ce contexte d'utilisation, le verbe anglais "generate" est mieux traduit ici par "fabriquer".
(0000369)
plg (manager)
2005.11.05 15:32

Corrigé, plus quelques autres erreurs de traduction.

https://mail.gna.org/public/phpwebgallery-cvs/2005-11/msg00002.html [^]

- Issue History
Date Modified Username Field Change
2005.10.24 08:15 noiry New Issue
2005.10.24 08:15 noiry browser => any
2005.10.24 08:15 noiry Web server => Apache 1.3.x
2005.10.24 08:17 noiry Issue Monitored: noiry
2005.10.24 08:17 noiry Issue End Monitor: noiry
2005.10.24 08:18 noiry Note Added: 0000331
2005.10.24 08:25 noiry Note Added: 0000332
2005.10.25 21:05 plg Note Added: 0000350
2005.10.25 21:06 plg Assigned To => plg
2005.10.25 21:06 plg Status new => assigned
2005.11.05 15:32 plg Note Added: 0000369
2005.11.05 15:32 plg Status assigned => closed
2005.11.05 15:32 plg Resolution open => fixed
2005.11.05 15:32 plg Fixed in Version => 1.5.0RC3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker